/*--- Avanquest WebEasy Page Style ---*/


span#e10            { /* j%F6rgs_homepage001007.j... */
	background      : transparent url(j%F6rgs_homepage001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 318.00pt;
	top             : 174.75pt;
	width           : 111.00pt;
	height          :  75.00pt;
	}
span#e9             { /* j%F6rgs_homepage001006.j... */
	background      : transparent url(j%F6rgs_homepage001006.jpg) no-repeat top left;
	position        : absolute;
	left            :  36.75pt;
	top             :  72.75pt;
	width           : 376.50pt;
	height          : 222.75pt;
	}
img#e8              { /* j%F6rgs_homepage001005.j... */
	position        : absolute;
	left            :  89.25pt;
	top             : 243.75pt;
	width           :  78.00pt;
	height          : 104.25pt;
	}
img#e7              { /* j%F6rgs_homepage001004.j... */
	position        : absolute;
	left            : 385.50pt;
	top             : 226.50pt;
	width           :  60.75pt;
	height          :  45.75pt;
	}
img#e6              { /* j%F6rgs_homepage001003.j... */
	position        : absolute;
	left            : 293.25pt;
	top             : 144.00pt;
	width           :  51.75pt;
	height          :  69.00pt;
	}
img#e5              { /* j%F6rgs_homepage001002.j... */
	position        : absolute;
	left            : 140.25pt;
	top             :  48.75pt;
	width           :  91.50pt;
	height          :  69.00pt;
	}
h1#e4               { /* Willkommen */
	font            : 36pt 'Arial', Helvetica, sans-serif;
	text-align      : right;
	position        : absolute;
	left            : 239.25pt;
	top             : -43.50pt;
	width           : 206.25pt;
	height          :  43.50pt;
	}
h2#e3               { /* auf meiner Homepage */
	text-align      : left;
	position        : absolute;
	left            :  56.25pt;
	top             : 193.50pt;
	width           : 189.75pt;
	height          :  44.25pt;
	}
div#e2              { /* Ich freue mich über Dein... */
	text-align      : left;
	position        : absolute;
	left            : 209.25pt;
	top             : 309.00pt;
	width           : 204.75pt;
	height          : 122.25pt;
	}
span#e1             { /* j%F6rgs_homepage001001.j... */
	background      : transparent url(j%F6rgs_homepage001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 197.25pt;
	top             : 213.00pt;
	width           : 111.00pt;
	height          :  75.00pt;
	}
body#page           { /* Page Body */
	background-image: url(b10008.gif);
	}



/*--- EndOfFile ---*/
